Jump to content
  • 0
Sign in to follow this  
Christhulhu

"Diese Mod ist für eine ältere Version von forge"

Question

Hallö!

Ich habe seit Jahren mal wieder Minecraft installiert und wollte mir dafür natürlich auch ein paar Mods besorgen.
Folgendes Problem habe ich mit allen Mods, die ich bisher heruntergeladen habe, aber ich nehme hier jetzt mal "Better Animals Plus" als Beispiel, um mein Problem zu erläutern. Und hoffe, dass mit jemand helfen kann.

Ich habe mir also die neuste Forge-Version für Minecraft 1.14.4 (28.0.45) heruntergeladen und installiert.
Danach habe ich mir die neuste Version von "Better Animals Plus" heruntergeladen, die vor 15 Stunden geupdatet wurde.
Kopiere ich nun die Jar-Datei der Mod in das Mod-Verzeichnis und starte Minecraft über den MC-Launcher per Forge-Profil, bekomme ich im Spiel die Fehlermeldung

"Die Datei betteranimalsplus-1.12.2-7.0.2jar ist für eine ältere Forge-Version bestimmt und konnte nicht geladen werden."

Nun bin ich etwas überfragt.
Ich habe dann einfach mal ein weitere Profil angelegt und eine Forge-Version von vor ca 2 Wochen benutzt, bekomme aber dasselbe Ergebnis.

Ich hoffe, jemand von euch kann mir dabei behilflich sein! :)
Beste Grüße und ein Danke im voraus!

Share this post


Link to post
Share on other sites

3 answers to this question

Recommended Posts

  • 0

Du hast Recht. Und es ist ziemlich verwirrend, denn ich habe gezielt nach 1.14er Mods gesucht. Bei Decocraft ist es mir auch gerade aufgefallen. Suche ich nach 1.14.4, komme ich immer zu Mirrors, die die Mod nur für die 12er anbieten.

Ist die 14er denn so unbeliebt? Oder hat sich seit 13 was geändert?

Share this post


Link to post
Share on other sites
  • 0

Hi,

ich sag mal so, beliebt ist sie nicht wirklich, aber der Grund, warum du noch immer eher 1.12er Mods findest, liegt einfach daran, dass sich in der 1.13 massiv etwas an Minecraft verändert hat und die Loader- / Mod-Entwickler, hier speziell die Forge Entwickler bis heute in der 1.14 noch immer mit der Anpassung zu tun haben.

Es gibt zwar mittlerweile wieder eine Forge Version, aber wenn man den Zeitraum beachtet, sind wir hier schon bei knapp einem Jahr. Entsprechend konnten nur bedingt Mods ab der 1.13 erstellt / weiterentwickelt werden und daher waren die letzten großen Mods / Modpacks bei 1.12 stehen geblieben.

Alternativ gab / gibt es andere Modloader wie Rift für die 1.13 oder Fabric für die 1.14 aber dies bedeutet teils große Änderungen an den Mods, was viele Entwickler nicht angehen wollten und sich dachten, dass sie lieber auf ein neues Forge warten.

Für dich, wenn du Mods suchst, schau am besten immer zuerst auf Curse ( https://www.curseforge.com/minecraft/mc-mods ), hier findest du sehr viele Mods in diversen Versionen und du weißt, dass es eine "gute" Seite ist, denn es sind leider auch viele Seiten da draußen, welche mit Mods Schindluder treiben.

 

-Yuki

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×
×
  • Create New...